/*
 * (c) Copyright 2024 Swiss Post Ltd.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *    http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

.border-left.border-10 {
  border-width: 10px;
}


.error-view-details {
  display: none;
}

.error-hide-details {
  display: inline;
}

.collapsed > .error-view-details {
  display: inline;
}

.collapsed > .error-hide-details {
  display: none;
}

.table thead th {
  border-top: none;
}
